"Connecting..." = "Connecting...";
"Downloading..." = "Downloading...";
"Checking for updates..." = "Checking for updates...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is a paid update. Are you sure you want to download it?";
"More Info" = "More Info";

"%@ of %@" = "%@ από %@";
"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"Ready to Install" = "Έτοιμο προς εγκατάσταση";
"You already have the newest version of %@." = "Εφαρμογή ενημερωμένη!"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "Διαπιστώθηκε σφάλμα κατά την μεταφόρτωση του αρχείου. Παρακαλούμε προσπαθήστε αργότερα.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "Η έκδοση %1$@ %2$@ είναι άμεσα διαθέσιμη (έχετε την %3$@). Επιθυμείτε να την κατεβάσετε τώρα;";
"A new version of %@ is available!" = "Νεότερη έκδοση του %@ είναι διαθέσιμη!";
"Software Update" = "Ενημέρωση Νέας Έκδοσης";
"Downloading update..." = "Μεταφόρτωση αναβάθμισης..";
"Skip This Version" = "Αγνόηση Έκδοσης";
"Install Update" = "Εγκατάσταση";
"Install and Relaunch" = "Εγκατάσταση και Επανεκκίνηση";
"Cancel" = "Άκυρο";
"Remind Me Later" = "Αργότερα";
"An error occurred in retrieving update information. Please try again later." = "Διαπιστώθηκε σφάλμα κατά την ανάκτηση των πληροφοριών αναβάθμισης. Παρακαλούμε προσπαθήστε αργότερα.";
"You're up to date!" = "Εφαρμογή ενημερωμένη!";
